/* afainsurance.css */
@font-face {
    font-family: "PT Sans Caption";
    src: url(../fonts/PTC55F.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face {
    font-family: "PT Sans Caption 2";
    src: url(../fonts/PTC75F.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face {
    font-family: "PT Sans";
    src: url(../fonts/PTS55F.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face {
    font-family: "PT Sans 2";
    src: url(../fonts/PTS56F.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face {
    font-family: "PT Sans 3";
    src: url(../fonts/PTS75F.ttf);
	font-weight:400;
	font-style:normal;
}
@font-face {
    font-family: "PT Sans 4";
    src: url(../fonts/PTS76F.ttf);
	font-weight:400;
	font-style:normal;
}

* {
	box-sizing:border-box;
	font-family: "PT Sans", "PT Sans 2", "PT Sans 3", "PT Sans 4", Arial, Helvetica, sans-serif; 
	font-size: 16px;
}

a:focus,
*:hover,
*:focus{
    outline: 0;
}


h3 {
	text-align: left;
	color: #025580;
}

img {
	max-width: 100%;
}
.container-fluid
{
	max-width: 1400px;
}

.spinner 
{
	position: fixed;
	top: 50%;
    left: 0;
    text-align: center;
    width: 100%;	
	color:black;
	
	font-size:30px !important; 
	font-weight: bold !important; 
	font-family: "PT Sans", "PT Sans 2", "PT Sans 3", "PT Sans 4", "PT Sans", Arial, Helvetica, sans-serif; 	
}

.spinner i
{
	color:black;
}

hide
{
	display:none; 
}

sup.important 
{
	color: #C10508;
}

select option {
	color: #000;
}
select:invalid,
select option:disabled { 
	color: #aaa; 
	font-style: italic;
}


header
{
	position: fixed;
	height: auto;
	background-color: #fff;
	width: 100%;
	z-index: 100;
}

section.page-about,
section#page-testimonials,
section.page-insurance,
section#page-risk-management,
section#page-claims,
section#page-faqs,
section#page-contact-us,
section#page-homepage
{
	position: relative;
	top: 130px;
}

/** 
 ** Navigation Menu
 **/
nav.top-menu-bar > #navbar-top-menu-bar,
nav.top-menu-bar > #navbar-top-menu-bar > ul
{
	float:right;
}

nav.top-menu-bar > #navbar-top-menu-bar
{
	width: 100%;
}

.navbar-inverse {

    background-color: #fff;
    border-color: #fff;

}

.navbar-inverse .navbar-nav > li > a
{
	padding-right: 0;
	color: #000;
	font-size: 1.2em;
}

.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:hover {
    color: #dfb142;
	outline: none;
}


nav.top-menu-bar ul.top-menu li > a
{
	padding: 0px 2px 0px 20px;
	margin: 20px 0 10px 0;
}


/*??? nav.top-menu-bar li > div > ul.sub-menu */
nav.top-menu-bar li > ul.sub-menu 
{
	position:absolute;
	display:none;
	list-style-type: none;
	/* margin-left: 20px; */
	color: #000;
	background-color: #fff; /* #555; */
	text-align: left;
	padding-inline-start: 0;
	z-index: 10;
}


/*??? nav.top-menu-bar li > div > ul.sub-menu div > ul.sub-menu */
nav.top-menu-bar li > ul.sub-menu ul.sub-menu 
{
	margin-left: -5px;
	margin-top: 5px;
}

/*??? nav.top-menu-bar li:hover > div > ul.sub-menu */
nav.top-menu-bar li:hover > ul.sub-menu 
{
	display: inline-block;
	cursor: pointer;
	padding: 3px;
	left: 10px;
}

nav.top-menu-bar .sub-menu li
{
	display: list-item;
	padding: 0;
	min-height: 30px;
}

nav.top-menu-bar ul.sub-menu > li:nth-child(1)
{
	margin-top: 10px;
}

nav.top-menu-bar .sub-menu li:hover > a
{
	/*background-color: #1f2b1d;*/
	color: #ffc320; 
}

/*??? nav.top-menu-bar li > div > ul.sub-menu a */
nav.top-menu-bar li > ul.sub-menu a 
{
	white-space:nowrap;
	margin: 10px 0px;
}

nav.top-menu-bar ul.top-menu > li.menu-item.current-menu-item > a,
nav.top-menu-bar ul.top-menu > li.menu-item.current-menu-item,
nav.top-menu-bar ul.top-menu > li.menu-item.active > a:hover,
nav.top-menu-bar ul.top-menu > li.menu-item.active > a,
nav.top-menu-bar ul.top-menu > li.menu-item.active,
nav.top-menu-bar ul.top-menu > li.menu-item:hover > a
{
	background-color: #fff;
}

nav.top-menu-bar li a
{
	color: #000;
	text-decoration: none;
}

nav.top-menu-bar ul.sub-menu > li.menu-item a span
{
	padding-right: 20px;
}

/* / Navigation menu -----------------------------*/

/*--------*/
/* Header */
/*--------*/

.header-callforquote-line *{
	font-weight: bold;
	font-size: 18px;
	color: #025580;
}

.top-logo-bar 
{
	margin-top: 20px;
	position: relative;
}
.top-logo-bar .menu-and-group
{
	text-align: right;
}

.top-logo-bar .menu-and-group .facebook-icon,
.top-logo-bar .menu-and-group .call-for-quote
{
	padding-left: 5px;
	padding-right: 25px;
	border-right: 1px solid #aaa;
	line-height: 35px;
}
.top-logo-bar .menu-and-group .call-for-quote
{
	border-right: none;
}

.top-logo-bar .menu-and-group .pay-your-invoice
{
	padding-left: 20px; 
}


.top-logo-bar .menu-and-group .facebook-icon a
{
	
	text-decoration: none;
}

.top-logo-bar .menu-and-group .call-for-quote a,
.top-logo-bar .menu-and-group .call-for-quote
{	
	/*color: #000;*/
	text-decoration: none;
}

.top-logo-bar .menu-and-group .facebook-icon i.fa-facebook {
	margin-right: 10px;
}
.top-logo-bar .menu-and-group .call-for-quote i.fa-phone
{
	color: #025680;
	vertical-align: middle;
	margin-left: 10px;
	margin-right: 3px;
	font-size: 1.3em;
}

.top-logo-bar .shadow-line {
	position: absolute;
	height: 5px;
	bottom: -5px;	
	width: 100%;
	background-image: linear-gradient(#444, transparent);
	z-index: 1;
}


/* for mobile devices setting when it will collapse */

@media screen and (max-width: 992px) 
{
	
} /* @media */

@media only screen and (max-width : 767px)  
{
	.navbar {
		min-height: 0;
	}
	.nav.navbar-nav.top-menu { 
		width: 100%;
	}
	nav.top-menu-bar li > ul.sub-menu {
		position: relative;
		text-align: right;
		margin-right: 20px;
		border-top: 1px dotted #ddd;
		border-bottom: 1px dotted #ddd;
	}
	.the-logo {
		display: inline-block;
		width: calc(100% - 60px);
		float:left;
	}
	.the-mobile-menu {
		display: inline-block;
		width: 45px;
		float:right;
	}
	.navbar-toggle {
		border-color: #aaa;
		margin-right: 0;
		margin-top: 0;
	}
	.navbar-toggle .icon-bar{
		background-color: #2599a7;
	}
	
	.top-logo-bar .menu-and-group .facebook-icon,
	.top-logo-bar .menu-and-group .call-for-quote
	{
		/*display: block !important;*/
		padding-right: 0;
		border-right: 0;
		font-size: 16px;
	}
	
	.top-logo-bar .menu-and-group .facebook-icon {
		margin-top: 10px;
	}
	
	.header-callforquote-line a
	{
		font-size: 16px;
	}
	
} /* @media */


@media screen and (max-width: 400px) 
{
}  /* @media screen and (max-width: 400px)  */

/*************
   content 
*************/

/* banner bar */
.banner-bar
{
	background-color: 	 transparent;
	background-size:     cover;                      
    background-repeat:   no-repeat;
    background-position: right; /*center 30%; */
	margin-bottom: 40px; 
}

.banner-bar.banner-home { min-height:560px; }
.banner-bar.banner-other { 
	min-height:400px; 
	position: relative;
	overflow: hidden;
}

.banner-bar .grid-container {
  display: grid;
  grid-template-columns: auto 330px;
}

.banner-bar .container-fluid .title-1-with-margin {
	margin-top: 130px;
}
.banner-bar .container-fluid .title-1-with-margin,
.banner-bar .container-fluid .title-1
{
	color: #fff;
	font-size: 56px;
	font-weight: bold;
}
.banner-bar .container-fluid .title-2 {
	color: #f4ca1c;
	font-size: 40px;
	font-weight: bold;
}

.banner-bar .container-fluid .banner-text {
	color: #fff;
}

.banner-bar.banner-other > .blue-left {
	position: absolute;
	width: 30%;
	left: 0;
	background-color: transparent;
	height: 400px;
	
	border-bottom-width: 400px;
	border-bottom-style: solid;
	border-bottom-color: rgba( 2, 65, 96, 0.6);
	border-right-width: 150px;
	border-right-style: solid;
	border-right-color: transparent;

}

.banner-bar.banner-other .title-offset {
	margin-top: 120px;
}
.banner-bar.banner-other .banner-title1 {
	color: #deb038;
	font-size: 26px;
	font-weight: bold;
}
.banner-bar.banner-other .banner-title2 {
	color: #fff;
	font-size: 36px;
	font-weight: bold;
	line-height: 1em;
}


button.btnSemiRound
{
	color: #fff;
	border-radius: 1.7em;
	border: 0;
	padding: 15px 30px;
	box-sizing: border-box;
	margin-top: 30px;	
}

.banner-bar button.btn-homepage-banner-about-us
{
	background-color: #dfb23b; 
	color: #fff
}

/* for small screens */
@media only screen and (max-device-width: 320px) 
{
	.header-callforquote-line a,
	.header-callforquote-line *{
		font-size: 14px;
	}
	
	.banner-bar .container-fluid .title-1-with-margin,
	.banner-bar .container-fluid .title-1
	{
		font-size: 48px;
	}
	
} /* @media */

/*---------*/
/* General */
/*---------*/
.left-panel	{ padding-right: 40px; }
.right-panel{ padding-left: 40px; }

.full-panel h3,
.left-panel h3,
.right-panel h3
{
	font-size: 28px;
	color: #025580;
	text-align: left;
}

.image-grid .half-screen {
	min-height: 400px;
	padding:0;
	overflow: hidden;
	background-size:cover;

}

.image-grid .grid-with-border-arrow {
	position: relative;
	overflow: visible;
	z-index: 1;
}

.image-grid .border-circle-double-arrow {
	position:absolute;
	right: -30px;
	border-radius: 50%;
	background-color: #fff;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	top:170px;
	z-index: 1;
}

.popup-div.general-alert-box.alert {
	display: none;
}

@media screen and (max-width: 768px) {
	.left-panel	{ padding-right: 15px; }
	
} /* @media */

/*-------------------------*/
.why-use-afa-brokers-bar
{
	/*margin: 30px;*/
	padding-top: 20px;
}
/*.why-use-afa-brokers-bar h3*/
.why-use-afa-brokers-bar button.btn-homepage-read-more-about-us 
{
	color: #025580;
	background-color: #ebeff2;
}

.why-use-afa-brokers-bar .column-wrapper {
	height: auto !important;
}

.why-use-afa-brokers-bar .column-wrapper .why-use-afa-brokers {
	margin-bottom: 20px;
}
/* homepage - testimonial */

/* 
	.why-use-afa-brokers-bar
	.our-team-bar
*/

button.btn-homepage-testimonial-read-more
{
	background-color: #dfb23b; 
	color: #fff
}

.section-bar .testimonial-slideshow-container
{
	/*padding-bottom: 50px;*/
}
.section-bar .testimonial
{
	border: 3px solid #e2b33f;
	min-height: 600px; /*500px;*/
	border-radius: 20px;
	padding: 30px;
	text-align: center;
	position: relative;
	background-color:#fff;
}

.section-bar .testimonial p { text-align: center; }


.section-bar .testimonial p.the-testimonial
{
	font-size: 32px;
	color: #e2b33f;
	padding: 30px 10px 20px;
	line-height: 1.1em;
}

.section-bar .testimonial p.the-author
{
	font-size: 20px;
	color: #e2b33f;
	padding: 0px 10px 20px;
	line-height: 1.1em;
}

/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
}

/* Hide the images by default */
.theCarouselSlides {
  display: none;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
}

.theDots {
	position: absolute;
	bottom: 50px;
	width: calc(100% - 60px);
	text-align: center;
}

/* The dots/bullets/indicators */
.dot {
	cursor: pointer;
	height: 15px;
	width: 15px;
	margin: 0 2px;
	background-color: #f2e0b2;
	border-radius: 50%;
	display: inline-block;
	transition: background-color 0.6s ease;
}

.active, .dot:hover {
	background-color: #e2b33f;
}

/* Fading animation */
.fade {
	-webkit-animation-name: fade;
	-webkit-animation-duration: 1.5s;
	animation-name: fade;
	animation-duration: 1.5s;
	opacity: 1;
}

@-webkit-keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4}
  to {opacity: 1}
}


/*-----------*/
/* Home Grid */
/*-----------*/

.info-grid .small-grid {
	min-height: 300px;
	padding:0;
	overflow: hidden;
	object-fit: contain;
}
.info-grid .large-grid {
	/*min-height: 500px;*/
	padding:0;
	overflow: hidden;
	object-fit: contain;
}

.info-grid .inner-wrapper.grid-text-big {
	padding: 40px 45px 20px;
}
.info-grid .inner-wrapper.grid-text-small {
	padding: 40px 80px 20px;
	min-height: 300px;
}

.info-grid .grid-text-big {
	font-size: 28px;
	color: #fff;
	line-height: 1.1em;
}
.info-grid .grid-text-small {
	font-size: 16px;
	color: #fff;
	line-height: 1.1em;
}

.info-grid .small-grid.home-grid-with-border-arrow {
	position: relative;
	overflow: visible;
	z-index: 1;
}

.info-grid .border-circle-double-arrow {
	position:absolute;
	right: -30px;
	border-radius: 50%;
	background-color: #035680;
	width: 60px;
	height: 60px;
	line-height: 60px;
	text-align: center;
	top:110px;
}

.home-grid-blue { 
	background-color: #024160;
}

.home-grid-white { 
	background-color: #fff;
}
.home-grid-transparent { 
	background-color: transparent;
}
.home-grid-semi-transparent { 
	background-color: rgba(2,65,96,0.4);
}
.home-grid-image > img
{
	min-width: 100%;
	height: 300px;
	object-fit: cover;
}

h3.grid-title{
	color: #e6b340;
	font-size: 22px;
	margin-bottom: 20px;
}

.large-grid h3.grid-title {
	color: #035680;
	font-size: 32px;
}

.large-grid p { color: #aaa; }

.info-grid button.btn-homepage-grid-read-more
{
	color: #fff;
	background-color: transparent;
	border: 1px solid #fff;
	margin-top: 20px;
}

.info-grid button.btn-homepage-grid-about-us
{
	background-color: #024160;
	color: #ebeff2;
	border: 0;
	width: 170px; 
	font-weight: bold;
}


.large-grid.home-grid-image > img {
	width: 100%;
	height: auto;
}

.grid-background-image { 
	background-size:cover;
} 
.grid-background-image > .home-grid-blue {
	background-color: rgba( 2, 65, 96, 0.8); /*#024160*/
}

@media screen and (max-width: 768px) {
	
	.border-circle-double-arrow {
		display: none;		
	}
	
	.blank-grid-space {
		display: none;
	}
	
} /* @media */
	
/*------------------*/
/* Get in touch bar */
/*------------------*/

.get-in-touch-bar {
	color: #fff;
	background-color: #035680;
	text-align: center;
	/*min-height: 400px; */
	padding: 40px 0 180px;
}

.get-in-touch-bar h3 {
	font-size: 28px;
	text-align: center;
	color: #fff;	
}
.get-in-touch-bar div, 
.get-in-touch-bar p {
	text-align: center
}

.get-in-touch-bar .message {
	padding: 10px 0 20px;
	margin: 0 20px;
}

.get-in-touch-bar .inner-wrapper {
	max-width: 900px;
	margin: auto;
}

.get-in-touch-bar .btn-homepage-get-in-touch {
	color: #e6b340;
	background-color: #024160;
	margin: 0 10px 10px 10px;
	font-weight: bold;
	min-width: 225px;
}

.get-in-touch-bar .btn-homepage-get-in-touch > img {
	margin-right: 5px;
}


/*---------------------*/
/*   About Us Page     */
/*---------------------*/

#page-about-us.page-about .get-in-touch-bar {
	padding: 40px 0 50px;
}

#page-about-us.page-about .company-profile-bar {
	/*padding-top: 20px;*/
	text-align: left;
	padding-bottom: 40px;
}

#page-about-us.page-about .the-date {
	text-align: right;
}
#page-about-us.page-about .the-info {
	text-align: left;
}

#page-about-us.page-about h4 {
    font-size: 24px;
    color: #025580;
}

#page-about-us.page-about .where-from-where-going-bar {
	margin-top: 40px;
}
#page-about-us.page-about .where-from-where-going-bar h3 {
	text-align: center;
}
#page-about-us.page-about .where-from-where-going-bar .the-date {
	border-right: 2px solid #e8eced; /* #e8eced*/
}

#page-about-us.page-about .where-from-where-going-bar .row { display: flex; }
#page-about-us.page-about .where-from-where-going-bar div[class~='col-'] { flex: 1;} 

.page-about .partner-with-us-bar {
	background-color: #ebeff2;
	margin-top: 40px;
	padding: 40px 0;
}
.page-about .partner-with-us-bar button.btn-partner-with-us-read-more {
	background-color: #fff;	
	color: #025580;
}



@media screen and (max-width: 768px) {

	#page-about-us.page-about .middle-images-bar.image-grid > .row {
		margin-right: 0px;
    	margin-left: 0px;
	}
	
	.page-about .partner-with-us-bar .half-screen-right {
		margin-top: 10px;
	}
	
} /* @media */

/*-----------------------*/
/*   About Our Team Page */
/*-----------------------*/

#page-about-us.page-about .our-team-bar {
	text-align: left;
	padding-bottom: 40px;
}

#page-about-our-team.page-about .section-bar .testimonial 
{
	font-size: 24px;
	min-height: 500px;
}
#page-about-our-team.page-about .section-bar .testimonial p.the-testimonial
{
	font-size: 24px;
}

#page-about-our-team.page-about .team-member-name {
	color: #fff;
	font-size: 20px;
	margin-bottom: 0;
}
#page-about-our-team.page-about .team-member-job-title {
	color: #fff;
	font-size: 14px;
	font-style: italic;
}
#page-about-our-team.page-about .team-member-qualifications {
	color: #e2b33f;
	font-size: 14px;
	line-height: 1.1em
}
#page-about-our-team.page-about .team-member-description {
	color: #fff;
	font-size: 14px;
	line-height: 1.1em;
}

#page-about-our-team.page-about .our-team-grid-image > img {
    min-width: 100%;
    max-height: 300px;
    object-fit: cover;
	object-position: 0 0; 	
}

@media screen and (max-width: 768px) {

	.right-panel {
		padding-left: 15px;
	}
	
	.section-bar.our-team-bar .right-panel,
	.section-bar.our-team-bar .right-panel .testimonial {
		height: auto !important;
		min-height: 550px;
	}
	
	section#page-about-our-team.page-about .info-grid .small-grid {	
		min-height: initial;
	}
	
	section#page-about-our-team.page-about .info-grid .small-grid.our-team-grid-image {	
		min-height: 215px;
		margin-bottom: 1px;
	}
	
} /* @media */

@media screen and (max-width: 576px) {

	.section-bar.our-team-bar .right-panel,
	.section-bar.our-team-bar .right-panel .testimonial {
		height: auto !important;
		min-height: 650px;
	}

	
} /* @media */

/*-----------*/
/* Insurance */
/*-----------*/


.banner-bar .banner-text-wrapper {
	position: relative;
	min-height: 400px;
	
}
.banner-bar .banner-menu-wrapper {
	position: absolute;
	bottom: 60px;
}

ul.banner-menu {
	padding: 0;
}
ul.banner-menu li {
	display: inline-block;
	color: #fff;
	padding-right: 5px;
	font-size: 18px;
}
ul.banner-menu li.seperator{
	color: #deb038;
}

ul.banner-menu li > a {
	color: #fff;
	text-decoration: none;
}

.page-insurance .section-bar:not(:first-child) {
	margin-top: 40px;	
}


.page-insurance .section-bar .testimonial
{
	min-height: 350px
}
.page-insurance .section-bar .testimonial-slideshow-container
{
	height: 350px;
}
.page-insurance .section-bar .testimonial p.the-testimonial {
	font-size: 24px;
}

.page-insurance .info-grid .row {
	/*border: 1px solid #aaa;*/
}

.page-insurance .info-grid a {
	text-decoration: none;
}

.page-insurance .insurance-grid:nth-child(odd), 
.page-insurance .insurance-grid:nth-child(even) { 
	background-color: #fff;
	height: 100px;
	line-height: 100px;
	vertical-align: middle;
	font-weight: bold;
	font-size: 20px;
	color: #025580;
	text-align: center;
	box-sizing: border-box;
}
.page-insurance .insurance-grid:nth-child(even) { 
	background-color: #aaa;
}

/* putting borders */
.page-insurance .insurance-grid:nth-child(1) {
	border-left: 1px solid #aaa;
	border-top: 1px solid #aaa;
} 
.page-insurance .insurance-grid:nth-child(3) {
	border-right: 1px solid #aaa;
	border-top: 1px solid #aaa;
} 



/* less than col-sm */
@media screen and (max-width: 992px)
{
	.page-insurance .insurance-grid {
		border: 1px solid #aaa;
	}

	.page-insurance .section-bar .testimonial
	{
		/*min-height: 450px */
	}
	.page-insurance .section-bar .testimonial-slideshow-container
	{
		/* height: 450px; */
	}
	
	
} /* media */



/* col-sm */
@media screen and 
	(min-width: 768px) and
	(max-width: 992px)
{
	.page-insurance .insurance-grid:nth-child(1), 
	.page-insurance .insurance-grid:nth-child(4), 
	.page-insurance .insurance-grid:nth-child(5),
	.page-insurance .insurance-grid:nth-child(8),
	.page-insurance .insurance-grid:nth-child(9),
	.page-insurance .insurance-grid:nth-child(13){
		background-color: #fff;
	}
	.page-insurance .insurance-grid:nth-child(2), 
	.page-insurance .insurance-grid:nth-child(3), 
	.page-insurance .insurance-grid:nth-child(6),
	.page-insurance .insurance-grid:nth-child(7),
	.page-insurance .insurance-grid:nth-child(10),		
	.page-insurance .insurance-grid:nth-child(14){		
		background-color: #aaa;
	}
	
} /* media */

@media screen and (max-width: 576px) 
{
	.page-insurance .banner-bar.banner-other .title-offset{
		margin-top: 70px;
	}
	
	.page-insurance .banner-bar .banner-menu-wrapper {
		bottom: 40px;
	}
	
}  /* @media screen and (max-width: 576px)  */


/*-----------------*/
/* Testimonials    */
/*-----------------*/
#page-testimonials .section-bar .testimonial 
{
	font-size: 24px;
	min-height: 500px;
}
#page-testimonials .section-bar .testimonial p.the-testimonial
{
	font-size: 24px;
}

/*-----------------*/
/* Risk Management */
/*-----------------*/

#page-risk-management .section-bar {
	text-align: left;
	padding-bottom: 40px;
}

#page-risk-management .section-bar .testimonial-slideshow-container
{
	height: 300px;
}

#page-risk-management .training-for-leaders {
	margin-top: 60px;
	margin-bottom: 30px;
}

#page-risk-management .section-bar .testimonial {
	border: 0;
	padding-left: 0;
	padding-right: 0;
	min-height: 490px; /*300px*/
}
#page-risk-management .section-bar .testimonial p.the-testimonial {
    padding: 30px 0px 20px;
	font-size: 24px;
}

#page-risk-management .theDots {
	bottom: 30px;
	width: 100%;
}


.right-panel .read-more-about-us > h3 {
	color: #aaa;
	text-align: center;
}
.right-panel .read-more-about-us > button {
	width: 100%;
	color: #aaa;
	border: 1px solid #ddd;
	background-color: #fff;
}
.right-panel .read-more-about-us > button.btnSemiRound {
	margin: 0 0 10px;
}

/*-------------------------
   Claims - Making a Claim 
*-------------------------*/

#page-claims .section-bar .testimonial 
{
	min-height: 500px;
}
#page-claims .section-bar .testimonial p.the-testimonial
{
	font-size: 24px;
}
#page-claims ul {
	margin-bottom: 30px;
}
#page-claims .claim-notification-form {
	margin-top: 50px;
}
#page-claims .claim-notification-form h4 {
	color: #025580;
	font-size: 18px;	
}

#page-claims .claim-notification-form div[class^="col-"] {
	margin-bottom: 10px;
}
#page-claims .claim-notification-form div[class^="col-"] select,
#page-claims .claim-notification-form div[class^="col-"] input {
	height: 50px;
	padding: 10px;
	width: 100%;
	border: none;
}

#page-claims .claim-notification-form div[class^="col-"] select {
	background-color: #fff;
	border: 1px solid #aaa;
}
#page-claims .claim-notification-form div[class^="col-"] input {
	background-color: #e6eff4;
}

#page-claims .claim-notification-form div[class^="col-"] textarea {
	background-color: #e6eff4;
	height: 200px;	
	min-height: 200px;	
	padding: 10px;
	width: 100%;
	border: none;
	resize: vertical;
}

#page-claims .claim-notification-form button {
	background-color: #035680;
	color: #e6b340;
	min-width: 225px;
	margin-top: 10px;
	margin-bottom: 40px;
}

/*
#page-claims .claim-notification-form div[class^="col-"] input:not(:focus) {
	font-style:italic;
}
*/

#page-claims ::-webkit-input-placeholder {
	font-style: italic;
	color: #aaa;
}
#page-claims :-moz-placeholder {
	font-style: italic;  
	color: #aaa;
}
#page-claims ::-moz-placeholder {
	font-style: italic;  
	color: #aaa;
}
#page-claims :-ms-input-placeholder {  
	font-style: italic; 
	color: #aaa;
}

ul.orange-arrow-bulletpoints {
	/* list-style-type: none; */
	list-style-image: url('../images/bullet-arrow-yellow.png');
	text-align: left;
	margin-top: 0;
  	padding-left: 1em;	
}

ul.orange-arrow-bulletpoints li {
    margin: 5px 0;
    font-size: 16px;
}

@media screen and (max-width:768px) {
	
	#page-claims .claim-notification-form .button-wrapper {
		width: 100%;
		text-align: center;
	}

	#page-claims .claim-notification-form button {
		width: 100%;
	}
	
} /* @media */

@media screen and (max-width:576px) {
	
} /* @media */


/*------*/
/* FAQS */
/*------*/

#page-faqs .section-bar .testimonial 
{
	font-size: 24px;
	min-height: 500px;
}
#page-faqs .section-bar .testimonial p.the-testimonial
{
	font-size: 24px;
}

#page-faqs .faq-posts {
	margin-top: 20px;
	margin-bottom: 20px;
}

#page-faqs .faq-posts .btnSemiRound {
	margin-top: 10px;
	background-color: #e6eff4;
	color: #005665;
}

#page-faqs .faq-posts .btnSemiRound i.fa {
	margin-left: 8px;
}

#page-faqs .faq-posts p {
	margin: 10px;
	color: #aaa;
}

#page-faqs .faq-posts div[id^='faq-content-'] {
	margin: 10px 5px 30px 30px;	
}

#page-faqs .faq-posts div[id^='faq-content-'] p:last-child {
	margin-bottom: 30px;
}

/*------------*/
/* Contact Us */
/*------------*/


#page-contact-us .contact-us a {
	text-decoration: none;
	color: #999;
}

#page-contact-us .get-a-quote-form div[class^="col-"] {
	margin-bottom: 10px;
}
#page-contact-us .get-a-quote-form div[class^="col-"] select,
#page-contact-us .get-a-quote-form div[class^="col-"] input {
	height: 50px;
	padding: 10px;
	width: 100%;
	border: none;
}

#page-contact-us .get-a-quote-form div[class^="col-"] select {
	background-color: #fff;
	border: 1px solid #aaa;
}
#page-contact-us .get-a-quote-form div[class^="col-"] input {
	background-color: #e6eff4;
}

#page-contact-us .get-a-quote-form div[class^="col-"] textarea {
	background-color: #e6eff4;
	height: 200px;	
	min-height: 200px;	
	padding: 10px;
	width: 100%;
	border: none;
	resize: vertical;
}

#page-contact-us .get-a-quote-form button {
	background-color: #035680;
	color: #e6b340;
	min-width: 225px;
	margin-top: 10px;
	margin-bottom: 40px;
}

#page-contact-us .partner-with-us-bar {
	background-color: #ebeff2;
	margin-top: 40px;
	padding: 40px 0;
}
#page-contact-us .partner-with-us-bar button.btn-partner-with-us-read-more {
	background-color: #fff;	
	color: #025580;
}

#page-contact-us .get-a-quote-form .left-field { padding-right: 5px; }
#page-contact-us .get-a-quote-form .right-field { padding-left: 5px; }

@media screen and (max-width: 768px) {

	#page-contact-us .get-a-quote-form .left-field { padding-right: 15px; }
	#page-contact-us .get-a-quote-form .right-field { padding-left: 15px; }
	
} /* @media */

/*
#page-claims .claim-notification-form div[class^="col-"] input:not(:focus) {
	font-style:italic;
}
*/

#page-contact-us ::-webkit-input-placeholder {
	font-style: italic;
	color: #aaa;
}
#page-contact-us :-moz-placeholder {
	font-style: italic;  
	color: #aaa;
}
#page-contact-us ::-moz-placeholder {
	font-style: italic;  
	color: #aaa;
}
#page-contact-us :-ms-input-placeholder {  
	font-style: italic; 
	color: #aaa;
}



/*--------*/
/* footer */
/*--------*/
footer { position: relative; }
footer .row { display: flex; }
footer div[class~='col-'] { flex: 1;}

.footer-top-bar,
.footer-bottom-bar
{
	padding: 30px 15px 30px;
	background-color:#fff;
}

.footer-top-bar h4 { color: #04567c; }
.footer-top-bar h4.link:hover { cursor: pointer; }

.footer-top-bar .info-links > a
{
	color: #888;
	text-decoration: none;
}
.footer-top-bar .seperation-border
{
	border-left: 1px solid #aaa;
}

.footer-top-bar .middle-column {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.footer-bottom-bar
{
	color: #fff;
	background-color: #31363a;	
}
.footer-bottom-bar a
{
	color: #fff;
}

.footer-bottom-bar .info-links > img
{
	margin-right: 5px;
}

.footer-bottom-bar .seperation-border
{
	border-left: 1px solid #999;
}

.footer-bottom-bar .disclaimer-copyright
{
	font-size: 11px;
	color: rgba(250, 235, 215, .7);
	text-align: right;
}

.footer-bottom-bar  hr
{
	margin-top: 30px;
	border-top: 1px solid rgba(250, 235, 215, .7);	
}

.footer-bottom-bar .footer-contact a {
	text-decoration: none;
}

/* less than col-sm */
@media screen and (max-width: 768px)
{
	footer .row {
		display: block;
	}
	
	footer .footer-top-bar h4 {
		margin-top: 25px;
	}
	
	.footer-bottom-bar .seperation-border
	{
		border-left: 0;
		margin-top: 20px;
		border-top: 1px dotted #666;
	}
	
	.footer-top-bar .middle-column {
		border-left: 0;
		border-right: 0;
	}
	
	.footer-top-bar .industrial-production {
		margin-top: 20px;	
	}
	
} /* @media */

/*--------------------------------------------------------------*/

/* timeslider */
.wpex .timeline-details .wptl-excerpt {
	font-size:16px;
}

/* Styling for Wordpress content classes */
.orange-arrow-bulletpoints {}



.wpex.horizontal-timeline .wpex-timeline-label h2 a  {
	color: #025580;
	font-weight: bold;
	font-size: 24px;
	font-family: "PT Sans", "PT Sans 2", "PT Sans 3", "PT Sans 4", Arial, Helvetica, sans-serif; 
}

.wpex.horizontal-timeline .wpex-timeline-label .timeline-media img {
	object-fit: contain;
}
